<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
VariableName Property (IEdmVariableValue6)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmVariableValue6 Interface : VariableName Property (IEdmVariableValue6)

Visual Basic
C#
C++/CLI
Gets the name of this variable.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property VariableName As System.String

C# |
--- | ---

    System.string VariableName {get;}

C++/CLI |
--- | ---

    property System.String^ VariableName {
       System.String^ get();
    }

#### Property Value

Variable name

# Example

See the IEdmVariableValue6 examples.

# See Also

####

IEdmVariableValue6 Interface
IEdmVariableValue6 Members

# Availability

SOLIDWORKS PDM Professional Version 6.4